<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Tutorat School - Accueil</title>
    <link rel="icon" href="image/logo_ts.png">
    <link rel="stylesheet" href="css/style.css">
   
</head>



<body>
  <div>
    <header class="header">
        <div class="header__logo">
            <img src="image/logo_ts.png" alt="Logo Tutorat Étudiant">
        </div>
        <nav class="navbar">
                <ul class="navbar-nav">
                    <li class="nav-item"><a class="nav-link" href="Accueil.html">Accueil</a></li>
                    <li class="nav-item"><a class="nav-link" href="Service.html">Services</a>
                        <ul class="submenu">
                            <li><a href="Service1.html">Ligne</a></li>
                            <li><a href="Service2.html">Présentiel</a></li>
                            <li><a href="Service3.html">Ressources</a></li>
                        </ul>
                    </li>
                    <li class="nav-item"><a class="nav-link" href="Propos">À propos</a>
                        <ul class="submenu">
                            <li><a href="Equipe.html">Notre équipe</a></li>
                            <li><a href="histoire.html">Notre histoire</a></li>
                            <li><a href="partenaires.html">Nos partenaires</a></li>
                        </ul>
                    </li>
                    <li class="nav-item"><a class="nav-link" href="Contact.html">Contact</a>
                        <ul class="submenu">
                            <li><a href="Tarifs.html">Tarifs</a></li>
                            <li><a href="Formulaire.html">Formulaire</a></li>
                        </ul>
                    </li>
                </ul>
            </nav>
            <div class="button-container">
                <a href="Connexion.html" class="button">Connexion</a>
                <span class="spacer"></span>
                <a href="Inscription.html" class="button">Inscription</a>
            </div>

    </header>
    <div class="image">
       
    <main>
        <section class="hero">
           
            <div class="hero__text" >
                <h1>Bienvenue chez Tutorat Étudiant</h1>
                <p>Chez Tutorat Étudiant, nous croyons que chaque étudiant mérite la chance de réussir. C'est pourquoi
                    nous offrons des services de tutorat personnalisés pour répondre aux besoins uniques de chaque
                    étudiant.</p>
            </div>
        </section>

        <section class="services">
            <h2>Nos Services</h2>
            <div class="services__list">
                <div class="service">
                    <img src="image/service1.png" alt="Icone de service">
                    <h3>Tutorat en ligne</h3>
                    <p>Obtenez de l'aide pour vos travaux et devoirs de la part de tuteurs qualifiés, où que vous soyez.
                    </p>
                </div>
                <div class="service">
                    <img src="image/service2.png" alt="Icone de service">
                    <h3>Tutorat en personne</h3>
                    <p>Rencontrez un tuteur en personne pour un soutien personnalisé et des conseils.</p>
                </div>
                <div class="service">
                    <img src="image/service3.png" alt="Icone de service">
                    <h3>Préparation aux examens</h3>
                    <p>Préparez-vous à vos examens avec l'aide de nos tuteurs expérimentés.</p>
                </div>
            </div>
        </section>
        <section class="tutors">
            <h2>Nos Professeurs Tuteurs</h2>
            <div class="tutors__list" >
                <div class="tutor">
                    <img src="image/tutor1.png" alt="Image de tuteur">
                    <h3>Marie Dupont</h3>
                    <p>Spécialiste en Mathématiques et Physique</p>
                </div>
                <div class="tutor">
                    <img src="image/tutor2.png" alt="Image de tuteur">
                    <h3>Pierre Lacroix</h3>
                    <p>Spécialiste en Anglais et Histoire</p>
                </div>
                <div class="tutor">
                    <img src="image/tutor3.png" alt="Image de tuteur">
                    <h3>Lucie Tremblay</h3>
                    <p>Spécialiste en Français et Littératur</p>
                </div>
            </div>
            <h2>Nos Etudiants Tuteurs</h2>
            <div class="tutors__list" >
                <div class="tutor">
                    <img src="image/tutor4.png" alt="Image de tuteur">
                    <h3>Léa Tonneli</h3>
                    <p>Spécialiste en Mathématiques et Physique</p>
                </div>
                <div class="tutor">
                    <img src="image/tutor5.png" alt="Image de tuteur">
                    <h3>Zaidou Mougni</h3>
                    <p>Spécialiste en Anglais et Histoire</p>
                </div>
                <div class="tutor">
                    <img src="image/tutor6.png" alt="Image de tuteur">
                    <h3>Stéphanie Bougi</h3>
                    <p>Spécialiste en Français et Littérature</p>
                </div>
            </div>
        </section>
        <section class="testimonial">
            <h2>Témoignages</h2>
            <div class="testimonial__list">
                <div class="testimonial__item">
                    <p>Je ne sais pas ce que j'aurais fait sans Tutorat Étudiant. Grâce à leur aide, j'ai pu améliorer
                        mes notes et me sentir plus confiant dans mes études.</p>
                    <cite>- Alice B.</cite>
                </div>
                <div class="testimonial__item">
                    <p>Les tuteurs de Tutorat Étudiant sont très patients et compétents. Ils m'ont aidé à comprendre les
                        concepts les plus difficiles et m'ont donné les outils pour réussir.</p>
                    <cite>- Philippe G.</cite>
                </div>
                <div class="testimonial__item">
                    <p>Je recommande fortement Tutorat Étudiant à tous ceux qui cherchent à améliorer leurs résultats
                        scolaires. Ils ont vraiment fait une différence pour moi.</p>
                    <cite>- Sarah L.</cite>
                </div>
            </div>
        </section>

    </main>

</div>
    <footer class="footer">
        <div class="footer__social">
            <a href="#"><img src="image/facebook.png" alt="Logo Facebook"></a>
            <a href="#"><img src="image/twitter.png" alt="Logo Twitter"></a>
            <a href="#"><img src="image/instagram.png" alt="Logo Instagram"></a>
            <a href="#"><img src="image/gmail.png" alt="Logo gmail"></a>
        </div>
        <div class="footer__legal">
            <p>Tous droits réservés &copy; Tutorat School 2023</p>
            <p><a href="#">Politique de confidentialité</a> | <a href="#">Conditions d'utilisation</a></p>
        </div>
    </footer>
  </div>
</body>

</html>